Bug 806202 - [Batch processing] 'Edit automated for several cases' doesn't work
[Batch processing] 'Edit automated for several cases' doesn't work
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 03:57 EDT by Xin Gao
Modified: 2016-05-26 09:24 EDT (History)
6 users (show)

See Also:
Fixed In Version: tcms 3.6.3 Refactor
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error page (108.87 KB, image/png)
2012-03-23 03:57 EDT, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2012-03-23 03:57:34 EDT
Created attachment 572184 [details]
error page

Description of problem:
When trying to edit automated status for one or more case(s), page will come out error box --- 'Getting form get errors'.pls see attachment.

Version-Release number of selected component (if applicable):
3.6.3-5 on englab

How reproducible:


Steps to Reproduce:
1. Enter into a plan.
2. Select one or more case(s)
3. Click 'Automated' tab.
  
Actual results:
page will come out error box --- 'Getting form get errors'.pls see attachment.
pls see attachment.

Expected results:
'Edit automated' works well.

Additional info:
Comment 1 jianchen 2012-03-28 05:01:46 EDT
This bug was fixed.
Thanks
Comment 2 Guoping Feng 2012-04-24 05:59:32 EDT
Verify 3.7.0-1 on tcms-stage -->PASS

Verify steps:
1.Enter into any plan like: https://tcms-stage.englab.bne.redhat.com/plan/5788/
2.Choose several cases and click "Automated"
3.Choose one automated option, then submit.

Actual result:
1.The "Automated" box can pop up correctly.
2.The chosen cases can be set to the chosen automated option successfully.

Note You need to log in before you can comment on or make changes to this bug.